.btn,.thead li,button {cursor:pointer}
hr,img {border:0}
.list-unstyled {padding-left:0;list-style:none}
.btn,img {vertical-align:middle}
html {font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
article,aside,footer,header,main,nav {display:block}
a {background-color:transparent;color:#7582a0;text-decoration:none}
.form-control,body {background-color:#fff}
a:active,a:hover {outline:0}
b,strong {font-weight:700}
h1 {margin:.67em 0}
hr {-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0;margin-top:20px;margin-bottom:20px;border-top:1px solid #eee}
button,input select {color:inherit;font:inherit;margin:0}
button {overflow:visible;-webkit-appearance:button}
button,select {text-transform:none}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;padding:0}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {-webkit-appearance:none}
*,:after,:before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html {font-size:10px;-webkit-tap-highlight-color:transparent}
body {margin:0;font-size:14px;line-height:1.42857143}
button,input,select {font-family:inherit;font-size:inherit;line-height:inherit}
a:focus,a:hover {color:#23527c;}
a:focus {outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.img-responsive {display:block;max-width:100%;height:auto}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small {font-weight:400;line-height:1}
.h1,.h2,.h3,h1,h2,h3 {margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small {font-size:65%}
.h4,.h5,.h6,h4,h5,h6 {margin-top:10px;margin-bottom:10px}
.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small {font-size:75%}
.h1,h1 {font-size:36px !important;}
.h2,h2 {font-size:30px}
.h3,h3 {font-size:24px}
.h4,h4 {font-size:18px;font-weight: 700;}
.h5,h5 {font-size:14px}
.h6,h6 {font-size:12px}
p {margin:0 0 10px}
.small,small {font-size:85%}
.text-left {text-align:left}
.text-right {text-align:right}
#part5 .thead,#part5 .thead li:first-child,#part5 ul,.btn,.text-center {text-align:center}
ol,ul {margin-top:0;margin-bottom:10px}
.btn,.nav,ol ol,ol ul,ul ol,ul ul {margin-bottom:0}
.list-inline {margin-left:-5px}
.list-inline>li {display:inline-block}
.container {margin:0 auto;padding: 0!important;}
@media (min-width:768px) {.container {width:744px}
}
@media (min-width:992px) {
	.container {width:964px}
	.container .logo {width: 335px;background: url(/images/but.png) no-repeat 0 -210px;}
}
@media (min-width:1205px) {.container {width:1205px;}
}

.col-md-2,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-13,.col-xs-14 {position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.btn,.form-control {padding:6px 12px;font-size:14px;line-height:1.42857143;background-image:none}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-13,.col-xs-14 {float:left}
.col-xs-12 {width:100%}
.col-xs-11 {width:91.66666667%}
.col-xs-10 {width:83.33333333%}
.col-xs-9 {width:75%}
.col-xs-13 {width:70%}
.col-xs-8 {width:60%}
.col-xs-7 {width:58.33333333%}
.col-xs-6 {width:50%}
.col-xs-5 {width:41.66666667%}
.col-xs-4 {width:33.33333%}
.col-xs-14 {width:30%}
.col-xs-3 {width:25%}
.col-xs-2 {width:20%}
.col-xs-1 {width:8.33333333%}
@media (min-width:768px) {.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9 {float:left}
    .col-sm-12 {width:100%}
    .col-sm-11 {width:91.66666667%}
    .col-sm-10 {width:83.33333333%}
    .col-sm-9 {width:75%}
    .col-sm-8 {width:76.66666667%}
    .col-sm-7 {width:58.33333333%}
    .col-sm-6 {width:50%}
    .col-sm-5 {width:41.66666667%}
    .col-sm-4 {width:33.33333333%}
    .col-sm-3 {width:25%}
    .col-sm-2 {width:16.66666667%}
    .col-sm-1 {width:8.33333333%}
}
input[type=search] {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none}
.form-control {display:block;width:100%;height:34px;color:#555;border:1px solid #ccc;border-radius:4px;}
.form-control:focus {outline:0;}
.form-control::-moz-placeholder {color:#999;opacity:1}
.form-control:-ms-input-placeholder {color:#999}
.form-control::-webkit-input-placeholder {color:#999}
.btn {display:inline-block;font-weight:400;-ms-touch-action:manipulation;touch-action:manipulation;border:1px solid transparent;white-space:nowrap;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.nav>li,.nav>li>a {display:block;}

.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus {outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.btn.focus,.btn:focus,.btn:hover {color:#333;text-decoration:none}
.nav {padding-left:0;list-style:none}
.nav>li>a:focus,.nav>li>a:hover {text-decoration:none;background-color:#eee}
.nav .nav-divider {height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav>li>a:hover {color:#f3821d;}
.navbar {height:112px;margin-bottom:80px}
.navbar-collapse {overflow-x:visible;padding-right:12px;padding-left:12px;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in {overflow-y:auto}
@media (min-width:768px) {.navbar-collapse {width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}
    .nav>li>a {padding:10px 33px}
    .navbar-collapse.collapse {display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
    .nav>li,.nav>li>a {position: relative;}
}
#part2 .h4,#part5 [class*=col-],#part5 ul {overflow:hidden}
.container>.navbar-collapse { width:320px;}
.navbar-brand {float:left;padding:32px 12px;font-size:18px;line-height:20px;}
.navbar-brand:focus,.navbar-brand:hover {text-decoration:none}
.navbar-brand>img {display:block}
@media (min-width:900px) {.container>.navbar-collapse {width:755px;}
    .navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {margin-left:-12px}
}
@media (max-width:850px) and (min-width:768px) {.container>.navbar-collapse {width:534px;}}
.navbar-toggle {margin-top: 22px;float:right;width:100%;height:72px;margin-bottom:10px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}
.navbar-toggle:focus {outline:0}
.navbar-toggle .icon-bar {display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar {margin-top:4px}

.navbar-nav>li>a {padding-top:10px;padding-bottom:10px;line-height:20px;position: relative;}
.navbar-nav>li {float:left}

@media (min-width:768px) {.navbar-toggle {display:none}
    .navbar-nav {float:right;margin:0}
    .navbar-form .form-control,.navbar-form .form-group {display:inline-block;vertical-align:middle}
    .navbar-form .form-group {margin-bottom:0}
}
.navbar-form {margin-left:-12px;margin-right:-12px;padding:10px 12px}
@media (min-width:768px) {.navbar-form {width:auto;border:0;margin-left:0;margin-right:0;padding-top:0;padding-bottom:0;-webkit-box-shadow:none;box-shadow:none}
}
.navbar-nav>li>a {color:#c0c7cc;}
.navbar-nav>li>a:focus,.navbar-nav>li>a:hover {color:#c8ceea;background-color:transparent}
.navbar-default .navbar-toggle .icon-bar {background-color:#888}
.clearfix:after,.clearfix:before,.container:after,.container:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.row:after,.row:before {content:" ";display:table}
#part5 .thead li.cur:after,h4.tips:after {content:""}
.clearfix:after,.container:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.row:after {clear:both}
.center-block {display:block;margin-left:auto;margin-right:auto}
.pull-right {float:right!important}

.hide {display:none!important}
.show {display:block!important}
.invisible {visibility:hidden}
.text-hide {font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.hidden {display:none!important}
.affix {position:fixed}
@media (max-width:767px) {/*.hidden-xs {display:none!important}*/
    .nav>li>a {padding:10px 15px;background:#131e39;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
}
@media (min-width:768px) and (max-width:991px) {.hidden-sm {display:none!important}
}
@media (min-width:992px) and (max-width:1199px) {.hidden-md {display:none!important}
}
@media (min-width:1200px) {.hidden-lg {display:none!important}
}
body {background:url(/images/JDDTS_bg.jpg) center top fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;width:100%;font-family:"Microsoft YaHei",arial;font-size:12px;margin:0;padding:0;}
.collapse {display:block}
.navbar .navbar-collapse {padding:0;float: right;}
@media (max-width:768px) {.navbar .navbar-collapse {z-index:999;display:table;margin: 0 auto;float: none;width: 100%;}
    .navbar {margin-bottom:24px;}
    .navbar-nav {background:#131e39;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
}
@media (min-width:768px) {.navbar-nav>li>a {font-size:16px;font-weight: bold;}
}
/*@media (min-width:768px) and (max-width:992px) {.navbar .navbar-nav>li:nth-child(2),.navbar .navbar-nav>li:nth-child(3),.navbar .navbar-nav>li:nth-child(4),.navbar .navbar-nav>li:nth-child(5) {display:none}
}
@media (min-width:992px)and (max-width:1200px) {.navbar .navbar-nav>li:nth-child(5) {display:none}
}*/
.navbar>.container {position:relative;background: rgba(0,0,0,.45);height: 87px;margin-top: 25px;}
.navbar>.container .navbar-brand {padding:0;margin-left:auto;margin-top: 14px;}
.navbar .navbar-form {padding-left:0;padding-right:0;position:relative;float:right;width:100%}
.navbar .navbar-form input {width:100%;background:#2a3344!important;border:none;}
@media (max-width:768px) {.navbar {height:156px}
    .navbar .navbar-form {float:left;display:block;margin-left:3px;margin-right:0;width:100%}
    .navbar .navbar-form input {width:100%;line-height:34px;height:34px;background:#2d2f33!important;border-radius:4px;font-size:12px;}
    .navbar>.container {background:transparent;}
}
@media (min-width:768px) {.navbar .navbar-form input {line-height:60px;height:60px;border-radius:0}
    #part1 .level {margin-left:-15px}
}
.navbar .navbar-form .icon-search {position:absolute;display:block;background:url(../images/icon-search2.png) no-repeat center center;width:50px;height:32px;right:-5px;top:10px;}
/*#part1 .level span {color:#fff;font-size:48px;font-weight:700;position:absolute;left:0;top:34%;width:100%;text-align:center}
@media (max-width:992px) {#part1 .level span {font-size:2em}
    #part1 .col-xs-2 {padding-left:5px;padding-right:5px}
}
#part1 h1 {width:100%;line-height:1;color:#cdaa59;height:auto;display:table;font-weight:700;margin-top:40px;}
@media (max-width:768px) {#part1 h2 {font-size:22px}
}
#part1 h2,#part1 h4 {line-height:36px;font-size:22px;color:#9daac8;font-style:italic;}
@media (min-width:768px) and (max-width:992px) {#part1 h2,#part1 h4 {font-size:16px}
}
@media (max-width:768px) {#part1 h2,#part1 h4 {font-size:14px;color:#9daac8}
    #part1 .col-xs-2,#part1 h5 {font-size:12px}
    #part2 .h2 {font-size:14px}
}
#part1 .col-xs-2 a {color:#fff}
#part1 .col-xs-2 img {margin-bottom:10px}
#part2 .progress-line {height:76px}
#part2 .progress-line>div {float:left;height:76px;padding-left:15px;border-left:1px solid #171b24}
@media (max-width:992px) {#part1 .row .row:last-of-type {margin-left:-5px;margin-right:-5px}
    #part2 .progress-line>div {padding-left:8px}
}
#part2 .progress-line>div:first-of-type {border-left:0}
#part2 .progress-line>div [class*=icon-] {width:35px;height:36px;display:block;float:left;margin-right:5px}
#part2 .offense {background:#2e657f}
#part2 .defense {background:#736943}
#part2 .tank {background:#894a4a}
#part2 .support {background:#6b5b8e}
#part2 .icon-offense {background-image:url(../images/icon-offense.png)}
#part2 .icon-defense {background-image:url(../images/icon-defense.png)}
#part2 .icon-tank {background-image:url(../images/icon-tank.png)}
#part2 .icon-support {background-image:url(../images/icon-support.png)}
#part3 .box,#part4 .box,#part5 .thead {background:#1b202b}
#part2 .h4 {line-height:36px;margin-bottom:0;height:36px}
#part3 .larger,#part4 .larger {line-height:1em;font-weight:700}
#part2 .time {color:#fff;opacity:.2}
#part3 {margin-bottom:-10px}
#part3 .box {padding:30px 24px 12px;margin-bottom:30px}
@media (max-width:768px) {#part2 .time {font-size:12px}
    #part3 .box {padding:18px 12px 12px}
}
#part3 .larger {font-size:52.54px}
@media (max-width:768px) {#part3 .larger {font-size:36px}
}
#part3 .small {font-size:16px;color:#617175}
#part4 {margin-bottom:-10px}
#part4 .box {padding:20px 20px 10px;margin-bottom:30px}
@media (max-width:768px) {#part3 .small {font-size:14px}
    #part4 .box {padding:18px 12px 12px}
}
#part4 .larger {font-size:40px}
@media (max-width:768px) {#part4 .larger {font-size:32px}
}
#part4 .small {font-size:16px;color:#617175}
@media (max-width:768px) {#part4 .small {font-size:14px}
}
#part5 {font-size:16px}
#part5 .thead {line-height:46px;height:46px;color:#617175}
@media (max-width:768px) {#part5 {font-size:14px}
    #part5 .thead {line-height:60px;height:60px}
}
#part5 .thead [class*=col-] {padding-left:0;padding-right:0;height:46px}
@media (max-width:768px) {#part5 .thead [class*=col-] {height:60px;border-left:1px solid #08090c;box-sizing:border-box}
}
#part5 .thead li.cur {color:#b1bfc2}
#part5 .thead li.cur:after {display:inline-block;width:0;height:0;margin-left:5px;border-top:4px solid #b1bfc2;border-left:4px solid transparent;border-right:4px solid transparent;position:relative;top:-3px}
@media (max-width:768px) {#part5 .thead li.cur {line-height:45px}
    #part5 .thead li.cur:after {position:absolute;top:40px;left:40%}
}
#part5 ul {margin-bottom:20px;}
#part5 ul {background:#12151c;}
#part5 ul li:first-child {text-align:left}
#part5 .progress-line {position:absolute;width:60%;height:5px;background:#383f45;left:20%;top:45px}
#part5 .progress-line div {height:5px}
#part5 .progress-line.yellow div {background-color:#736943}
#part5 .progress-line.red div {background-color:#993535}
#part5 .btn {border:1px solid #37616c;border-radius:0;margin-top:28px;color:#617175;padding:5px 24px}
#part5 .btn:hover {border-color:#477e8c;background-color:#12151c;color:#82989e}
#part6 [class*=col-sm] {margin-bottom:15px}
#part6 .h4 {text-indent:20px;line-height:50px;background:#1b202b;margin-bottom:0}
#part6 ul {background:#12151c;line-height:40px;padding:10px 20px;font-size:16px;color:#617175}
#part6 ul span {color:#cdaa59;font-weight:700}
#part7 .box {background:#1b202b;margin-bottom:30px;position:relative;min-height:43px}
#part7 .box .shade {line-height:43px;width:100%;position:absolute;left:0;bottom:0;text-align:center;font-size:18px;background:rgba(40,44,59,.9)}*/
h2.tips,select {position:relative}
select {border-color:#37616c;font-size:14px;color:#617175;padding-right:20px;width:103px;line-height:1.5;background:url(../images/icon-triangle.png) 80px center no-repeat;padding-left:10px;margin-top:15px}
select option {background:#08090c;line-height:24px}
select option:hover {background:#37616c;color:#fff}
select::-ms-expand {display:none}
.list-inline>li {padding-left:12px;padding-right:12px;margin-left: 20px;}
[id*=part] {margin-bottom:15px}
h2.tips {line-height:56px!important;height:56px;margin-bottom:20px;font-size:18px!important;color:#fff!important;font-weight:bold;border-bottom:#242529 1px solid;}
#part1 h2.tips {border-bottom:#6a6a6a 1px solid;margin-top:0px;}
.navbar {position:relative;z-index:999}
footer {padding:40px 0;background:#161616;}
footer .foot-cont-item a {font-size:12px;color:#6a6767;display:block;padding-left:15px;margin-bottom:5px}
footer .foot-cont-item .about a {display:inline-block;font-size:12px;padding:0 5px}
footer .statement p {font-size:12px;text-align:center;color:#6a6767}
footer .foot-cont-item p a {width:auto;display:inline-block;padding:0;margin:0}
.float [class*=icon-] {display:block;border-radius:5px;background-repeat:no-repeat;background-position:center;transition:all .5s}
@media (min-width:768px) {#search {height:0;overflow:hidden;transition:all .5s}
    .navbar .navbar-form  .icon-search {display:none}
    footer .foot-cont-item.friendlink {padding-top:80px}
    .float {right:0;width:120px;font-size:18px;top:20%;z-index:999}
    .float li {margin-bottom:5px;height:100px;line-height:100px;background:#1b202b;overflow:hidden;border-radius:5px;margin-left:0;padding-right:20px;transition:all .5s}
    .float li a {color:#fff;text-decoration:none}
    .float li:hover {margin-left:-160px;background:#6a2525}
    .float li:hover [class*=icon-] {background-color:#993535}
    .float [class*=icon-] {float:left;width:100px;height:100px;border-radius:5px;background-color:#30394d;margin-right:20px}
}
@media (max-width:768px) {.float {display:none;top:0;left:0;width:100%;height:100%;padding-top:80px;padding-left:12px;padding-right:12px;background:#15171f;z-index:999}
    .float a {display:block;width:100%;height:100%;}
    .float .close {width:30px;height:30px;background:url(../images/close2.png) no-repeat;background-size:cover;margin-bottom:20px}
    .float li {width:25%;float:left;text-align:center;padding-bottom:10px}
    .float li:hover {background:#202632}
    .float li a {color:#b1bfc2}
    .float [class*=icon-] {line-height:60px;color:#fff;height:60px}
}
.navbar-toggle {padding-top:0;padding-bottom:0}
/*.navbar-toggle [class*=icon-] {width:100%;height:72px;background-repeat:no-repeat;background-position:center}*/
.icon-person {width: 196px;  height: 90px;background: url(/images/logo_jdts.png);/*margin: 0 auto;*/margin-top: -24px;position: relative;left: 50%;margin-left: -98px;}
.icon-herocount {background-image:url(../images/herocount.png)}
.icon-livecount {background-image:url(../images/livecount.png)}
.icon-award {background-image:url(../images/award.png)}
.icon-share {background-image:url(../images/share.png)}
.icon-mine {background-size:80%;text-align:center}
@media (min-width:768px) and (max-width:992px) {#part3 .larger {font-size:30px;}
    #part3 .small {font-size:12px;}
    #part4 .larger {font-size:24px;}
    #part4 .small {font-size:12px;}
}
.loading-box {position:relative;width:50px;margin:auto;}
.loading-box div {width:16px;height:10px;background:#b1bfc2;position:absolute;opacity:0;animation-name:search;animation-duration:3s;animation-direction:alternate;animation-iteration-count:infinite;-webkit-animation-name:search;-webkit-animation-duration:3s;-webkit-animation-direction:normal;-webkit-animation-iteration-count:infinite;-ms-animation-name:search;-ms-animation-duration:3s;-ms-animation-direction:normal;-ms-animation-iteration-count:infinite}
.loading-box div:after,.loading-box div:before {content:"";position:absolute;left:0;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent}
.loading-box div:after {border-top:5px solid #b1bfc2;bottom:-4px}
.loading-box div:before {border-bottom:5px solid #b1bfc2;top:-4px}
.loading-box div:nth-child(1) {left:26px;top:5px;animation-delay:0s;-webkit-animation-delay:0s}
.loading-box div:nth-child(2) {left:34px;top:21px;animation-delay:.5s;-webkit-animation-delay:.5s}
.loading-box div:nth-child(3) {left:26px;top:37px;animation-delay:1s;-webkit-animation-delay:1s}
.loading-box div:nth-child(4) {left:9px;top:37px;animation-delay:1.5s;-webkit-animation-delay:1.5s}
.loading-box div:nth-child(5) {left:0;top:21px;animation-delay:2s;-webkit-animation-delay:2s}
.loading-box div:nth-child(6) {left:9px;top:5px;animation-delay:2.5s;-webkit-animation-delay:2.5s}
/*@keyframes search {0,100% {opacity:0}
50% {opacity:1}
}
@-webkit-keyframes search {0,100% {opacity:0}
50% {opacity:1}
}
@-ms-keyframes search {0,100% {filter:alpha(opacity=0)}
50% {filter:alpha(opacity=100)}
}*/
select,button {outline:none;}
#select {border:none;width:100%;background:transparent;text-align:center;text-indent:0;margin-top:0;outline:none;position:absolute;color:#5d6c70;}
@media  (min-width:768px) {#select {height:100%;}
}
@media  (max-width:768px) {#select {font-size:12px;}
}
@media (min-width:768px) {.input-group-addon:after {left:60px;}
}
.icon-mine {position:relative;}
.icon-mine img {position:absolute;max-width:100%;left:0;top:35%;}
.info {width:100%;background:url(../images/infobg.png) no-repeat center top;display:table;clear:both;padding-top:10px;margin-top:-20px;}
.info-one {width:25%;float:left;color:#fff;text-align:center;}
.info-one img {padding-bottom:5px;}
/*@media (min-width:1200px) {
    #part1 {width:1146px;}
    .main1 {background:url(../images/toppersonbg1.png) center top no-repeat;background-size:100% 589px;margin-top:-80px;}
    .main2 {background:url(../images/toppersonbg2.png) center top no-repeat;background-size:100% 589px;margin-top:-80px;}
    .main3 {background:url(../images/toppersonbg3.png) center top no-repeat;background-size:100% 589px;margin-top:-80px;}
    .main4 {background:url(../images/toppersonbg4.png) center top no-repeat;background-size:100% 589px;margin-top:-80px;}
}*/
#part1 h1 em {width:11%;float:left;display:inline-block;}
#part1 h1 em img {width:100%;}
#part1 h1 span {width:89%;line-height:100%;float:left;display:inline-block;color:#fff;font-size:40px;text-indent:2px;font-style:italic;}
#part1 h1 i {width:14%;float:left;display:inline-block;font-size:12px;font-style:normal;background:#5d74b7;color:#fff;border-radius:10px;padding:5px;text-align:center;margin-left:1%;margin-top:7%;}
.uptime {position:absolute;bottom:20px;left:0;width:100%;}
.uptime a {padding:2px 5px 2px 5px;margin-left:10px;border:#b7b3b2 1px solid;color:#fff;}
.uptime em {padding:1px 5px 2px 5px;margin-left:10px;border:#b7b3b2 1px solid;color:#fff;font-style:normal;}
.list-time {width:100%;height:23px;line-height:23px;background:#27282c;color:#fff;position:relative;}
.list-time span {position:absolute;left:0;top:0;background:#896626;height:23px;}
.list-time em {position:absolute;left:0;top:0;text-align:left;text-indent:10px;font-style:normal;}
.list-inline-l {width:27.7%;float:left;margin-top:10px;display:inline;}
.list-inline-l-t {width:100%;height:100px;margin-top:15px;}
.list-inline-l-t p {width:38%;float:left;}
.list-inline-l-t p img {width:100%;}
.list-inline-l-t span {width:56%;float:right;}
.list-inline-l-t-tit {width:100%;height:40px;line-height:40px;font-size:30px;text-align:left;}
.list-inline-l-t-info {width:100%;height:42px;border-top:#34393c 1px solid;padding-top:10px;margin-top:6px;}
.list-inline-l-t-info-one {width:33.33%;float:left;font-size:12px;color:#b4bdc2;}
.list-inline-l-m {width:100%;height:14px;margin-top:20px;}
.list-inline-l-m i {background:url(../images/yxpmsmall.png) left center no-repeat;text-indent:14px;text-align:left;color:#b4bdc2;font-style:normal;display:inline-block;float:left;font-size:12px;}
.list-inline-l-m em {background:url(../images/fspmsmall.png) 10px center no-repeat;text-indent:22px;text-align:left;color:#b4bdc2;font-style:normal;display:inline-block;float:left;font-size:12px;}
.list-inline-l-f {width:100%;height:15px;margin-top:20px;}
.list-inline-l-f-l {width:70%;height:15px;float:left;background:#d34746;position:relative;}
.list-inline-l-f-l i {position:absolute;left:0;top:0;height:15px;display:inline-block;background:#57935d;}
.list-inline-l-f-l em {position:absolute;left:0;top:0;font-style:normal;height:15px;display:inline-block;font-size:12px;color:#fff;text-indent:5px;}
.list-inline-l-f-l span {position:absolute;right:0;top:0;font-style:normal;height:15px;display:inline-block;font-size:12px;color:#fff;text-align:right;padding-right:5px;}
.list-inline-l-f-r {width:30%;float:left;font-size:12px;}
.list-inline-r {width:72%;float:left;border-left:#34393c 1px dotted;margin-top:25px;display:inline;font-size:12px;}
.list-inline-r-t {width:100%;height:26px;line-height:26px;background:#181c25;text-align:left;color:#b4bdc2;text-indent:10px;}
.list-inline-r-m {width:100%;height:52px;margin-top:10px;}
.list-inline-r-m-o {width:25%;height:52px;line-height:26px;float:left;}
.list-inline-r-f {width:100%;height:88px;margin-top:10px;}
.list-inline-r-f-l {width:49%;height:88px;float:left;}
.list-inline-r-f-l-t {width:100%;height:26px;line-height:26px;background:#181c25;text-align:left;color:#b4bdc2;text-indent:10px;}
.list-inline-r-f-l-f {width:100%;height:52px;margin-top:10px;}
.list-inline-r-f-l-f-o {width:50%;height:52px;line-height:26px;float:left;}
.list-inline-r-f-r {width:49%;height:88px;float:right;}
.loading {width:100%;height:140px;position:relative;text-align:center;}
.loading embed {position:absolute;left:50%;margin-left:-50px;top:0;}
.bbs-sign {margin-bottom:10px;}
.bbs-sign img {height:130px;margin:0 auto;display:block;}
.bbs-sign span {width:100%;height:40px;line-height:40px;display:block;text-align:center;}
.bbs-sign button {padding:5px 10px;border:#35616c 1px solid;margin:0 auto;display:block;background:transparent;cursor:pointer;}
.banner-sign img {height:286px;margin:0 auto;display:block;}
.banner-sign span {width:100%;height:40px;line-height:40px;display:block;text-align:center;}
.banner-sign button {padding:5px 10px;border:#35616c 1px solid;margin:0 auto;display:block;background:transparent;cursor:pointer;}
.portrait-sign img {height:498px;margin:0 auto;display:block;}
.portrait-sign span {width:100%;height:40px;line-height:40px;display:block;text-align:center;}
.portrait-sign button {padding:5px 10px;border:#35616c 1px solid;margin:0 auto;display:block;background:transparent;cursor:pointer;}
.signshowdiv {height:100%;position:fixed;_position:absolute;left:50%;top:0px;z-index:1002;display:none;}
.signshowdiv img {width:100%;height:100%;border:#3d3d3d 1px solid;}
.signbtn {width:100%;height:30px;margin-top:10px;background:#5f6c7e;}
.signbtn input {width:600px;height:28px;line-height:28px;margin:1px;background:#3d4361;border:0;text-indent:5px;color:#8c9aad;float:left;}
.signbtn button {width:130px;height:30px;line-height:30px;text-align:center;color:#d4ddf1;display:block;float:left;cursor:pointer;background:transparent;border:0;}
.closebtn {width:69px;height:28px;float:right;position:relative;margin-right:1px;display:inline-block;background:url(../images/closed.jpg) no-repeat;cursor:pointer;}
.hidden-por {display:none;}
.por-row {width:100%;}
.por-t {width:100%;display:table;}
.por-t-l {width:38%;float:left;position:relative;}
.por-t-l img {width:100%;}
.por-t-l span {position:absolute;right:0px;bottom:0px;background:#fff;padding:2px;color:#000;}
.por-t-r {width:62%;float:right;position:relative;margin-right:-10px;display:inline-block;}
.por-t-r h1 {color:#cdaa59;margin-top:0px;margin-bottom:0px;}
.por-t-r h4 {color:#9daac8;line-height:1.4;font-size:18px;margin:0;}
.por-m {width:100%;}
.por-m .info {margin-top:20px;padding-top:20px;}
.por-f h2.tips {margin-top:0;}
.por-b {width:100%;margin-top:20px;display:table;}
.por-row button {padding:5px 10px;border:#35616c 1px solid;margin:0 auto;display:block;background:transparent;cursor:pointer;}
.list-inline-o {width:100%;}
.list-inline-o-t {width:100%;display:table;}
.list-inline-o-t-l {width:35%;float:left;}
.list-inline-o-t-l img {width:100%;}
.list-inline-o-t-r {width:65%;float:right;margin-right:-10px;display:inline;}
.list-inline-o-t-r span {border-bottom:#36373b 1px solid;height:36px;display:block;}
.list-inline-o-t-r-tit {width:40%;line-height:30px;float:left;font-size:30px;}
.list-inline-o-t-r-info {width:60%;line-height:30px;float:left;background:url(../images/fspmsmall.png) 10px center no-repeat;text-indent:22px;text-align:left;}
.list-inline-o-t-r h3 {font-size:12px;line-height:28px;margin:0;}
.list-inline-o-t-r h4 {width:50%;float:left;font-size:12px;margin:0;}
.list-inline-o-f {width:100%;margin-top:20px;}
.list-inline-o-f-l {width:70%;height:15px;float:left;background:#d34746;position:relative;}
.list-inline-o-f-l i {position:absolute;left:0;top:0;height:15px;display:inline-block;background:#57935d;}
.list-inline-o-f-l em {position:absolute;left:0;top:0;font-style:normal;height:15px;display:inline-block;font-size:12px;color:#fff;text-indent:5px;}
.list-inline-o-f-l span {position:absolute;right:0;top:0;font-style:normal;height:15px;display:inline-block;font-size:12px;color:#fff;text-align:right;padding-right:5px;}
.list-inline-o-f-r {width:30%;float:left;font-size:12px;text-align:right;}
.graydiv {width:100%;height:100%;position:fixed;_position:absolute;left:0px;top:0px;z-index:1000;background-color:#000;opacity:0.8;filter:"alpha(opacity=80)";filter:alpha(opacity=80);display:none;}
.bbsshowdiv {width:732px;height:130px;position:fixed;_position:absolute;left:50%;margin-left:-366px;top:20%;z-index:1001;background-color:#000;opacity:0;filter:"alpha(opacity=0)";filter:alpha(opacity=0);display:none;}
.bannershowdiv {width:1160px;height:460px;position:fixed;_position:absolute;left:50%;margin-left:-580px;top:10%;z-index:1001;background-color:#000;opacity:0;filter:"alpha(opacity=0)";filter:alpha(opacity=0);display:none;}
.portraitshowdiv {width:400px;height:100%;position:fixed;_position:absolute;left:50%;margin-left:-200px;top:0px;z-index:1001;background-color:#000;opacity:0;filter:"alpha(opacity=0)";filter:alpha(opacity=0);display:none;}
@media (max-width:768px) {
    .bbs-sign {display:none;}
    .banner-sign {display:none;}
    .portraitsigndiv {width:100%;left:0;margin-left:0;padding-top:50px;}
    .por-m .info {margin-top:10px;padding-top:10px;}
    .por-f h2.tips {height:30px;line-height:30px!important;margin-bottom:10px;border-bottom:#36373b 1px solid;}
    .por-b {margin-top:5px;}
    .list-inline-o-f {margin-top:5px;}
    .col-xs-13,.col-xs-14 {width:100%;}
    .banner-sign img {width:100%;height:auto;margin:0 auto;display:block;}
    .portrait-sign img {width:100%;height:auto;margin:0 auto;display:block;}
    .hidden-por {display:block;}
    .col-xs-5,.col-xs-8 {width:100%;}
    .list-inline-l {width:100%;}
    .list-inline-r {width:100%;border:0;display:table;}
    #part1 h1 em {width:12%;float:left;display:inline-block;}
    #part1 h1 span {width:88%;line-height:100%;float:left;display:inline-block;color:#fff;font-size:40px;text-indent:2px;font-style:italic;}
}
#update .circle {display:inline-block;width:14px;height:14px;background:url(../images/icon-refresh.png) no-repeat 0 1px;background-size:100%;}
#update .update {animation:update  infinite 1s linear;-webkit-animation:update  infinite 1s linear;}
@keyframes update {0% {transform:rotate(0);}
    100% {transform:rotate(360deg);}
}
@-webkit-keyframes update {0% {-webkit-transform:rotate(0);}
    100% {-webkit-transform:rotate(360deg);}
}
@-ms-keyframes update {0% {-ms-transform:rotate(0);}
    100% {-ms-transform:rotate(360deg);}
}
.logo {width:196px;height:62px;background:url(/images/but.png) no-repeat 0 0;display: block;margin-left:14px;}
.base-ku a {display: block;float: left;width: 145px;height: 145px;margin: 13px 0 0 16px;background: #1d1e22;}
.base-ku a:hover {background: #4790d3;color: #fff;}
/*.base-ku a:first-child,.base-ku a.eight {margin-left: 62px;}*/
.base-ku a img {width: 90px;height: 90px;    margin-left: 30px;}
.base-ku a span {display: block;/*color: #e3791b;*/font-size: 14px;margin: 5px 0 0 5px;}
.left-cont {width: 65%;height: auto;float: left;margin-right: 10px;background: #202126;}
@media(max-width: 414px) {
    .left-cont {width: 100%;}
}
.base-ku {height:auto;background: #27282d;padding: 25px 30px;}
.gx-action,.guide-txt {color: #c0c7cc;font-size: 18px;text-align: center;height: 40px;line-height: 40px;background: #121619;border-bottom: 2px solid #131418;}


/*幻灯轮播*/
.sideBox-cont {margin:0 auto;width:100%;overflow:hidden;position:relative;}
/*.inner {position:relative;left:0;top:0;height:226px;}*/
.clearfix {clear:both;*zoom:1;}
.innerwraper {display: none;width: 100%;}
.innerwraper.active {display: block;}
.innerwraper > a {display: block;width: 100%;}
.innerwraper > a > img {display: block;width: 100%;}
.pagination {position:absolute;bottom:21px;width:100%;text-align:right;z-index:10;right: 45px;}
.pagination span {display:inline-block;width:10px;height:10px;background:#19333a;cursor:pointer;border-radius: 50%;margin-right: 10px;}
.pagination .active {background:#d75119;}
.ban_poin {margin-right:73px;}
.banner_info {height:40px;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#52000000,endcolorstr=#52000000);line-height:46px;color:#fff;font-size:14px;position:absolute;bottom:0;left:0;width:100%;}
.showBrn-l,.showBrn-r {background: url("/images/but.png") no-repeat ;width: 39px;height: 66px;position: absolute;top:50%;margin-top: -33px;cursor: pointer;display: none;}
.showBrn-l {background-position: -88px -124px;left: 20px;}
.showBrn-r {background-position: 2px -125px;right: 20px;}
.showBrn-l:hover {background-position: -132px -125px;}
.showBrn-r:hover {background-position: -42px -125px;}
.neirong1 {width: 94%;margin: 0 auto;font-size: 14px;text-indent: 30px;}
.jutineirong {font-size: 14px;}
.equipment-sel i,.weapon-sel i {width: 7px;height: 4px;background: url("/images/but.png") no-repeat -129px -74px;display: block;position: absolute;top:20px;left: 70px;}
.ctr-cont {margin: 45px 0;}

@media (max-width: 375px){
    .base-ku a {margin: 13px 0 0 11px;}
}
@media (max-width: 320px){
    .base-ku {padding: 25px 10px;}
    .base-ku a {margin: 13px 0 0 4px;}
}
@media (max-width: 768px){
    body {background: url(/images/bg_bak.jpg) top center no-repeat #12161f;}
}
.qqq{background:#313959;padding:5px 10px;color:#fff;margin-left:20px;}
.weixin {position: relative;background:#202126;padding-bottom: 16px;}
.weixin .qrcode {float: left;width: 29%;margin: 4% 0 0 4%;}
.weixin .word {float: left;width: 57%;margin: 4% 0 0 2%;}
.weixin .word > p {line-height: 20px;color: #fff;font-size: 12px;}
.weixin .word > p.tt {color: #ffc000;font-size: 20px;font-weight: bold;}
.weixin .wxjt {display: block;width: 93%;margin: 10px auto;}

.index-ad {margin-bottom: 30px;}
.index-ad img {width: 100%;max-width: 1200px;}
@media (max-width: 600px){
    .index-ad {display: none;}
}

.imgDragAuthShield .imgDragAuthHolder {box-sizing: content-box !important;}


/*首页头部改*/
.vertical {-webkit-box-orient:horizontal;-webkit-box-pack:center;-webkit-box-align:center;-moz-box-pack:center;-moz-box-align:center;-o-box-orient:horizontal;-o-box-pack:center;-o-box-align:center;-ms-box-orient:horizontal;-ms-box-pack:center;-ms-box-align:center;display:box;box-orient:horizontal;box-pack:center;box-align:center;align-items:center;-ms-flex-align:center;-webkit-align-items:center}

.navbar-nav {display: flex;width: 100%;height: 100%;position: relative;}
.navbar-nav > li {flex: 1;text-align: center;}
.navbar-nav > li > a {display: inline; padding: 0 !important;margin: 0 !important;line-height: none;}
.navbar-nav > li.gsh-sj > a::after {content: '';position: absolute;border-right: 4px solid transparent;border-left: 4px solid transparent;border-top: 3px solid #c0c7cc;left: 104%;top: 50%;}
.navbar-nav > li.gsh-sj > .gsh-slide {position: absolute;width: 192px;height: auto;top: 30px;left: 50%;margin-left: -96px;background: #10171f;border-radius: 5px;padding: 15px 0;opacity: 0;visibility: hidden;transition: .5s;transform: translateY(15px);}
.navbar-nav > li.gsh-sj > .gsh-slide.active {opacity: 1;visibility: visible;transform: translateY(0);}
.navbar-nav > li.gsh-sj > .gsh-slide::before {content: '';position: absolute;border-right: 10px solid transparent;border-left: 10px solid transparent;border-bottom: 10px solid #10171f;left: 50%;margin-left: -10px;top: -10px;}
.navbar-nav > li.gsh-sj > .gsh-slide > ul {position: relative;float: left;width: 50%;box-sizing: border-box;padding-left: 10%;}
.navbar-nav > li.gsh-sj > .gsh-slide > ul:first-child::after {content: '';position: absolute;width: 1px;height: 80%;right: 0;top: 10%; background: linear-gradient(#10171f,#666,#10171f);}
.navbar-nav > li.gsh-sj > .gsh-slide > ul > li {text-align: left;}
.navbar-nav > li.gsh-sj > .gsh-slide > ul > li:first-child {margin-bottom: 5px;}
.navbar-nav > li.gsh-sj > .gsh-slide > ul > li > a {font-size: 14px;color: #c0c7cc;}
.navbar-nav > li.gsh-sj > .gsh-slide > ul > li > a:hover {color: #2a89ca;text-decoration: none;}
.navbar-nav > li.gsh-sj > .gsh-slide > ul > li:first-child > a {color: #7a8189;font-size: 16px;}
.navbar-nav > li.gsh-sj > .gsh-slide > a {display: block;position: relative;font-size: 16px;line-height: 40px;color: #c0c7cc;}
.navbar-nav > li.gsh-sj > .gsh-slide > a:nth-of-type(1)::after,.navbar-nav > li.gsh-sj > .gsh-slide > a:nth-of-type(2)::after {content: '';position: absolute;width: 80%;height: 1px;left: 10%;bottom: 0; background: linear-gradient(to left,#10171f,#666,#10171f);}
.navbar-nav > li.gsh-sj > .gsh-slide > a:hover {color: #2a89ca;text-decoration: none;}